<script>
    // import { url } from "@roxi/routify"
    import Meta from "$lib/Metatags.svelte";
</script>

<Meta
    description="Our Legal documents"    
    title="Legal Documents"
    image={null}
/>

<h3>Documents</h3>
<h3>- <a href="/legal/tos" >Terms of service</a></h3>
<h3>- <a href="/legal/pp" >Privacy Policy</a></h3>
<h3>- <a href="/legal/cp" >Cookie Policy</a></h3>
<!-- <h3>- <a href="./TradeMark" >TradeMark</a></h3> -->
<h3>- <a href="/legal/coc" >Code of Conduct</a></h3>
<h3>- <a href="/legal/cl" >Contributor License</a></h3>
<h3>- <a href="/legal/contributing" >Contributing Guides</a></h3>